Subject: [Json] Consensus re: top-level value restriction (Re: JSON: remove gap between Ecma-404 and IETF draft)

From: Nico Williams <[email-masked]>
Date: Tue, 19 Nov 2013 13:04:01 -0600

Wait, so now we have consensus for removing the top-level value
restriction in the RFC and instead documenting the interop difference
between IETF and ECMAScript JSON?  That's what it sounds like to me.

If so, thank goodness, we've around to the correct approach.  Almost
too late (and after earlier rejections that seemed much too out of
hand to me, but hey, all's well that ends well), but not quite too
late.

Or, if the consensus is simply merely no longer clear, shouldn't we
have a new consensus call on this?

Nico
--